@font-face {
    font-family: Roboto; /* Имя шрифта */
    src: url(../fonts/Roboto-Regular.ttf); /* Путь к файлу со шрифтом */
}

body {
    overflow: hidden;
    margin: 0;
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
    color: #00B7FF;
}

.d11 {
    position: absolute;
    width: 85%;
    height: 100%;

    left: -32%;
    top: 0;
    transform: skew(13deg);
    background: #2C2C2C;
    box-shadow: 8px 0 20px rgba(0, 0, 0, 0.3);
}

.back-rotate {

    transform: skew(-13deg);
    color: #fff;
    margin-left: 655px;
    margin-top: 360px;
}

.header-info {
    width: 438px;
    height: 28px;
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
}

.url-info {
    width: 437px;
    height: 56px;
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 56px;
    margin-top: 24px;
    letter-spacing: 6px;
}

input {
    width: 270px;
    height: 50px;
    margin-top: 10px;
    padding-left: 15px;
    padding-top: 5px;
    border: 1px solid #E5E5E5;
    box-sizing: border-box;
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #666;
}

.name-authorization {
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 15px;
    /* identical to box height */


    color: #171717;
}

.name-info-authorization {
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    /* or 171% */


    color: #666666;
}

.main-container {
    position: relative;
    width: 1440px;
    height: 900px;
    background: #FFFFFF;
}

.authorization-container {
    position: absolute;
    width: 270px;
    height: 274px;
    left: 1030px;
    top: 260px;
}

.button-loggin {
    width: 270px;
    height: 50px;
    background: #2C2C2C;
    margin-top: 10px;
    color: #E5E5E5;
    border-width: 0;
}

input::placeholder {
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;

    color: #AEB3BB;
}

.info-message {
    position: absolute;
    width: 1600px;
    height: 64px;
    left: 0;
    top: 0;
    background: #18A0FB;
}

.text-message-error-login {
    position: absolute;
    width: 675px;
    height: 16px;
    left: 400px;
    margin-top: 24px;
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #FFFFFF
}





